
/* ============================================
   FOOTER / КОНТАКТЫ
   ============================================ */
.footer {
    background: #1a4475;
}

.footer-content {
    padding: 50px 0;
}

.contacts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.contacts-block {
    flex-basis: 45%;
}

.footer-content.info {
    margin-top: 3em;
    padding: 25px 0 0;
    border: 1px solid;
    border-image: linear-gradient(90deg, #b4bfcf /*#8da0b7*/, #ffffff00) 100% 1;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.footer-h2 {
    font-size: 32px;
    font-weight: 400;
    color: white;
    margin-bottom: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footer p.footer-text {
    font-size: 14px;
    line-height: 1.3;
}


.footer p {
    font-size: 14px;
    line-height: 1.3;
    color: white;
    margin-bottom: 10px;
    letter-spacing: 0.2px;
}

.footer a.footer-link {
    color: #99b8df;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color 0.3s ease;
}

.footer a:hover {
    border-bottom-color: #cbaeae;
}

@media (max-width: 992px) {
    .footer-content {
        padding: 60px 0;
    }

    .footer-content.info {
        margin-top: 2em;
    }

    .footer-h2 {
        font-size: 30px;
    }
    .footer p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .footer-content {
        padding: 40px 0;
    }

    .contacts-block {
        flex-basis: 100%;
    }

    .footer-content.info {
        margin-top: 1em;
    }

    .footer-h2 {
        font-size: 28px;
    }

    .footer-h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .footer p {
        font-size: 13px;
    }
}
